html, body  {height:99%;}
body {background-color:white;color:black;font-family:monospace;white-space:pre-wrap;}
h1 {font-size: 25px;text-shadow:2px 2px lightgrey;}
h2 {font-size: 20px;}
h3 {font-size: 15px;}
code {background-color:black;color:white;}
table {height:100%;width:100%;padding:5px;border-radius:4px;border: 1px solid black;}
.color1 {background-color:#18191b;}
.color2 {background-color:#212426;}
.color3 {background-color:#2d3034;}
.color4 {background-color:#51565d;}
.accent1 {background-color:#2b0b16;}
.accent2 {background-color:#4b0b16;}
.accent3 {background-color:#6b0b16;}
th {background-color:#51565d;padding:5px;border-radius:4px;border: 1px solid black;}
td {padding:5px;border-radius:4px;border: 1px solid black;}
th:hover {background:#222222;color:white;}
a {text-shadow:2px 2px 1px black;color:white;font-size: 12px;text-decoration: underline;}
a:visited {color:white;}
a:hover {text-shadow: 1px 1px 10px black;color:ffebcd;}
a:active {color:ffebcd;}
.mainblack {font-size: 12px;background-color:black;color:white;}
.mainpage {font-size: 12px;background-color:4b0b16;color:f0f0f0;white-space:pre-wrap;}
.mainwhite {font-size: 12px;background-color:white;color:black;white-space:normal;}
.square {width:35px;height:35px;background:#111111;border:1px solid black;color:#ffebcd;}